How to install php-horde-activesync on Debian 9 (Stretch)